.group__foto{
  position:relative;
}
.main__picture{
  width:100%;
  height:40%;
  z-index: 1;
}
.avatar{
  display:block;
  position:absolute;
  top:15%; left:45%;
  width:7%;
  border-radius:120px;
  border: 2px solid white;

  z-index:2;
}
.my__tasks{
  font-family:Oswald;
  margin-left:5%;
}
.new__task{
  position: relative;
  color:red;
}
.input__task{
  width:80%;
  border-radius:7px;
  width:90%;
  height:5%;
  margin-left:5%;
  margin-bottom: 2%;
  border:greany;
}
.add__task{
  background-color:green;
  color:white;
  font-family:Oswald;
  width: 90%;
  border-radius:7px;
  border: green;
  height:5%;
  margin-left: 5%;
  font-size:20px;
}
li {
list-style-type: none;
}
ul li.checked {
  color: green;
  text-decoration: line-through;
}
.checked{
  position:relative;
}
.list__tasks {
  color:#c71585;
  font-family:Oswald;
}